pam_testcase(3)

NAME
pam_testcase - The PAM testcase struction.

SYNOPSIS

#include <include/libpamtest.h>

Detailed Description

The PAM testcase struction. Use the pam_test and pam_test_flags macros to fill them.

See also
    run_pamtest()

Author

Generated automatically by Doxygen for pam_wrapper from the source code.